* { margin: 0; padding: 0; }

html, body { height: 100%; border: 0; }

body {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 14px;
color: #545454;
background: #fafafa url(images/linrep.gif) repeat-x 0px 249px;
}

table { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 14px;
}

/*===========================Elementy===============================*/
a { text-decoration: none; color: #008fd6;}
a:hover { text-decoration: underline;}

p { margin-top:10px; }

h1 { font-size: 18px; margin-top: 15px; margin-bottom: 10px;  }

img { border: 0;}

/*===========================Stranica===============================*/
#carrier {
min-width: 1000px;
width: 100%;
height: 100%;
width: expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1000)? "1000px" : "100%");
position: relative;
background: url(images/linl.gif) no-repeat 0px 249px;
}

#content {
height: auto !important;
height: 100%;
min-height: 100%;
width: 100%;
background: url(images/linr.gif) no-repeat 100% 249px;
} 

#footer { 
background: #00aeec url(images/foot.gif) no-repeat 0px 100%; 				
height: 40px;     
margin-top: -40px;
width: 100%;

} 

#before_footer { 
height: 40px; 
clear: both; 
}  

#mahiny {
position: absolute; 
top: 0px; 
right: 0px; 
height: 249px; 
width: 927px; 
background: url(images/mahiny.jpg) no-repeat;
}

#nebo {
position: absolute; 
top: 0px; 
left: 0px;
background: url(images/nebo.gif) no-repeat; 
height: 92px; 
width: 659px;
}

#logo {
position: absolute; 
top: 55px; 
left: 29px; 
background: url(images/logo.jpg) no-repeat; 
width: 184px; 
height: 135px; 
z-index: 1;
}

#logotext {
display: block; 
text-align: center; 
color: #aeaeae; 
font-size: 13px; 
font-weight: bold;
}

#alogo {
display: block;
width: 184px;
height: 115px;
}

#padk {
padding: 8px 0px 0px 32px;
}

#nomer {
font-size: 24px; 
font-weight: bold; 
color: #008fd6;
}

#adres {
color: #666666; 
padding-top: 4px; 
display: block;
}

#text {
position: relative; 
padding: 277px 25px 15px;
}

#kontacty {
position: absolute;
top: 85px;
left: 50%;
z-index: 1;
margin-left: -190px;
width: 240px;
height: 136px;
background: url(images/kontacty.png) no-repeat !important;
background: none;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/kontacty.png', sizingMethod='crop');
}

.menuc {
position: absolute; 
top: 228px; 
left: 0;
width: 100%;
z-index: 1;
text-align: center;
}

.menu {
margin: auto; 
text-align: left; 
border: 0px; 
border-collapse:collapse; 
}

.menu td {
background: url(images/raz.gif) no-repeat 100% 1px;
padding: 0px 12px;
height: 19px;
vertical-align: top;
}

.menu td a {
color: #616161;
text-decoration: none;
display: block;
height: 100%;
text-transform: uppercase;
}

.menu td a:hover, #amenuon {
color: #008fd6;
border-bottom: 5px solid #008fd6;
text-decoration: none; 
}

#menuoff {
background: none;
}

#footertext {
float: left; 
padding: 11px 0px 0px 120px; 
color: #fff; 
}

#footerban {
float: right; 
padding: 5px 10px 0px;
}

